[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'rttiutils' (#fcl)

# TPropsStorage.WriteString

## Declaration

Source position: rttiutils.pp line 105

`protected procedure TPropsStorage.WriteString(`
`const ASection: String;`
`const Item: String;`
`const Value: String`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.